Re: Current http request in dynaview using pretty faces 3.2.0, seam 2.2.0, jboss 4.3

Splash Forums PrettyFaces Users Current http request in dynaview using pretty faces 3.2.0, seam 2.2.0, jboss 4.3 Re: Current http request in dynaview using pretty faces 3.2.0, seam 2.2.0, jboss 4.3

#21671

You should definitively update to 3.3.2 as 3.2.0 is a very outdated version and the recent releases contained a lot of bug fixes. I don’t know when 3.3.3 will be released but if it gets released it will be a very smooth update from 3.3.2.